Error

two or more packages specified (libkleo4 libsane-extras)